Bug 3104 - kills all processes (even init)
kills all processes (even init)
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-27 18:16 EDT by Noah Ackerman
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-06 21:18:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noah Ackerman 1999-05-27 18:16:11 EDT
On RedHat 6.0 with kernel build 2.2.5-15 and modutils
2.1.121-12 when using both the 3c59x and the ne (or
ne2k-pci) ethernet drivers I get about 1-2 times a day :
lSysRq: kill all processes even init

This has happened both on an AMD 5x86p90s with a 3c900bTPO
and an artisoft AE2 and on a K6-2-400 with 3c900b and a
realtek rtl8029 ne2k clone.

I don't have the skills to isolate the problem, but I am
assuming it is a kernel problem.  It is reproduceable enough
to warrant further investigation.  My work around was simpy
don't have both cards in the same box, and that got rid of
the immediate problem.

Sorry if this report is somewhat lacking, it is my first
one.  If anyone wants more info, or would like me to set up
any particular tests, please email me at noah@effectnet.com
Comment 1 Jeff Johnson 1999-06-04 05:35:59 EDT
This problem does not appear to be software related. Please
reopen this bug if I'm wrong.

The message comes from the sysrq handler that is called when
the user types the SysRq key.

Try changing your keyboard to see if the problem goes away. Perhaps
having two cards causes electrical noise on the keyboard lines?

Note You need to log in before you can comment on or make changes to this bug.